# -*- encoding: utf-8 -*-
# stub: nkf 0.2.0 java lib

Gem::Specification.new do |s|
  s.name = "nkf".freeze
  s.version = "0.2.0".freeze
  s.platform = "java".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "homepage_uri" => "https://github.com/ruby/nkf", "source_code_uri" => "https://github.com/ruby/nkf" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["NARUSE Yui".freeze, "Charles Oliver Nutter".freeze]
  s.bindir = "exe".freeze
  s.date = "2024-01-22"
  s.description = "Ruby extension for Network Kanji Filter".freeze
  s.email = ["naruse@airemix.jp".freeze, "headius@headius.com".freeze]
  s.homepage = "https://github.com/ruby/nkf".freeze
  s.licenses = ["Ruby".freeze, "BSD-2-Clause".freeze, "EPL-2.0".freeze, "LGPL-2.1".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "3.3.26".freeze
  s.summary = "Ruby extension for Network Kanji Filter".freeze

  s.installed_by_version = "3.6.3".freeze
end
